.. _vim.fault.VAppConfigFault: ../../vim/fault/VAppConfigFault.rst


vim.fault.MissingPowerOnConfiguration
=====================================
    :extends:

        `vim.fault.VAppConfigFault`_

  Attempting to power-on a vApp service for which no virtual machines has been configured to power on.

Attributes:




